<bugID>1152633<Summary>JIT optimizations view should only be available in nightly</Summary><Description>Until we iron this out a bit, this should only appear in nightly, as this can very easily confuse users, unless there's a strong argument otherwise.</Description></bugID>